#! /usr/bin/env python
# _*_ coding: utf-8 _*_
"""
author:
date:       2023/12/11
file:       args.py
version:
doc:        读取前端配置参数并返回.

"""
import argparse

from corekit.hikframe.rl.layout import layout_config


def get_args():
    layout_args = layout_config.get("args", {})
    args = argparse.Namespace(**layout_args)
    return args
